• Fecha: Ene 14, 2013
  • Comentarios: no hay comentarios
  • Categorias: Sin categoría

Por medio de una actualización, Oracle corrigió la brecha de seguridad encontrada en Java por el equipo de Respuesta ante Emergencias Informáticas de Estados Unidos (US-CERT).

La versión 11 de Java 7 soluciona la vulnerabilidad CVE-2013-0422, que aprovechaba una falla de seguridad en el plugin instalado en los navegadores, lo que permitía tomar control remoto de los equipos de cómputo sin importar el sistema operativo.

A finales de la semana pasada el CERT advirtió sobre la peligrosidad de la vulnerabilidad y recomendó desactivar la plataforma debido a que “no existía una solución que cubriera la brecha”.

La actualización liberada incluye un cambio en el nivel de seguridad por defecto de Java, el cual ha sido clasificado de “medio” a “alto”, indica la página previo a la descarga. Tanto Oracle, como el CERT han invitado -de manera urgente- a los internautas actualizar el programa.


Fuente: B:Secure Magazine
bsecure

Compartir:

No Comments Yet.

Deja un comentario

Your email address will not be published.